
I was 14 and was at college. I remember being at the sports hall at a sports and physical education course. Our Professor wanted to get us through the 'Loger' test to be able to evaluate our physical ability in endurance and running. I have to make clear that I had the will to out-do myself, to impress the other students, as well my Professor. Due to my short size of 5 feet and my slight roundness, I was frequently the target of plenty of harassment. I wanted to prove to everybody what I was capable of doing. I surpassed, brilliantly, all the other girls of my class, expending my last resources from my body.

Finally, satisfied, and feeling really bad, I stopped at the arrival line. Then, I continued to walk, breathless, lungs on fire and legs like cotton wool. I then got a terrible, hellish headache, an extreme bellyache, and started to stagger. I lost the capacity to breathe and felt my heart rhythm stop. Then in three for four seconds, I felt my physical functions switching off, as if someone would cut them one by one. Falling down, on my side, and seeing for a last moment, my friends sitting at the other end of the sports hall, then losing my vision and hearing : my best friend yelling my name!

Then, there was complete blackness for a moment, and finally a white whirlwind appearing at the middle of the blackness, aspiring and surrounding me. I felt myself leaving my body and becoming very light. This seemed to last 2 or 3 seconds, then a very intense light at the end of this whirlwind. A light that filled me with IMMENSE happiness, a feeling of peace and infinite Love! Unbelievable, indescribable, simply surreal! Never before nor after had I felt a similar and such a powerful sensation. It filled me from everywhere.

Then I was propelled by a whirlwind, lightly, and landed upright on my legs, in a vast, grassy plain. It was bright and welcoming, fresh and warm. A wonderful plain, as they only exist in dreams. A light blue sky dotted with little clouds, lightly floating in the sky. Then I saw a long white barrier that separated the plain in two parts.

On the other side of the barrier a woman in a long white dress was awaiting me, seemingly floating slightly above the ground. She was surrounded by a slight white halo. She had brown, long shoulder-length hair, put back behind her ears. She was completely unknown to me. I couldn't see her face clearly, because it seemed too shiny. She seemed unbelievably happy to see me; she lifted her arm and motioned me to join her at the other side. At her side was a magnificent tree, big and strong, quite dense. He seemed to shelter her. I wanted to join her, still filled with this immense happiness and plenitude, while the whirlwind was still active behind me.

Suddenly, she seemed terribly sad, and I instantly felt her sadness. She lowered her arm, and also seemed to lower her head. Then I got her thoughts, also instantaneously, directly. She didn't open her mouth and made no sound, but transmitted a message directly through thought. She made me understand that it was not my moment; I had to return to Earth and join my body. I hardly had the time to understand what was going on, and was still walking to go towards her, when the whirlwind again sucked me up, with more violence, and transported me back into my waiting body.

I brutally regained consciousness, opened my eyes immediately while taking a deep breath. I was blinking to be sure that I again had taken possession of my body. I saw my classmates and my friends leaning over me, as well as my sports Professor. They all stared at me, and they looked like they really were afraid for me. The Professor had the idea to put me against the wall, my back on the ground and feet in the air, but it was a bad idea. I again lost consciousness. So I stayed lying down on the ground. I felt very cold, and had the impression that my body was weighing tons! My mind was totally confused and I wasn't sure what had all happened.
